﻿.dashboard-col {
    color: #496586;
    background: #E6E7E8;
    padding: 23px;
}

.dashimgbtn {
    text-align: center;
}

.dashboard-col ul {
    margin-left: 4px;
}

.dashboard-col h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.4rem;
    padding-top: 0 !important;
    font-size: 1.333rem !important;
    line-height: 2.37007rem !important;
}

.equalicons {
    background-color: #fff;
    width: 3.3em;
    height: 3.3em;
    /*z-index: 1000; taken out because it was running over top nav*/
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border-radius: 35px;
    border: 1px solid #ccc;
    position: relative;
    top: -18px;
}

/***      PAI Dashbaord Icons     ***/
.dashboard-col [class^="pai-"]:before, .feature [class*="pai-"]:before {
    font-size: 30px;
    color: #2a578d;
}

.dashboard-col [class^="pai-icon-"]:before, .feature [class*="pai-icon-"]:before {
    color: #2a578d;
    font-size: 30px;
}

.dashboard-col [class^="pair pai-"]:before, .feature [class*="pair pai-"]:before {
    color: #2a578d;
    font-size: 30px;
}

.dashboard-col [class^="paib pai-"]:before, .feature [class*="paib pai-"]:before {
    color: #2a578d;
    font-size: 30px;
}

.dashboard-col .ms-webpart-zone {
    text-align: initial;
}

.dashboard-col .col-btn {
    text-decoration: underline;
    color: #fff;
    display: block;
    margin: 1em auto 0 auto;
    padding: .5em;
    text-align: center;
}

#s4-workspace .dashboard-col a.button {
    margin-left: auto;
    margin-right: auto
}

@media screen and (max-width: 1023px) {
    .primary-content .large-4.columns {
        padding-bottom: 2rem;
    }
}
